Forums Neueste Beiträge
 

EFI Update fuer Macbook (late 2006) laeuft nicht

29/09/2007 - 09:25 von Jens Maumes | Report spam
Habt Ihr eine Idee wie ich das hinbekomme? Das Update bricht immer mit
Fehler (0) ab, aktuell ist MB21.00A5.B00 drauf. SMC 1.13f3

Danke schon mal
Jens
 

Lesen sie die antworten

#1 Jens BŸürger
29/09/2007 - 11:29 | Warnen spam
Jens Maumes schrieb:
Habt Ihr eine Idee wie ich das hinbekomme? Das Update bricht immer mit
Fehler (0) ab, aktuell ist MB21.00A5.B00 drauf. SMC 1.13f3



... dannn kannst du eigentlich kein late 2006 haben, denn das ist AFAIK
das MBP 2,2.

Genauer zu deinem Problem: vielleicht sagt die Konsole was dazu aus?

Wobei: wenn du tatsàchlich noch ein MBP 2,1 hast, dann dürftest du auch
noch keinen C2D haben, oder?

Jens

Ähnliche fragen